Software

--------------

  • Apache 2.x of nginx
  • PHP 5.6
    • Verplicht modules.
      • PECL_HTTP
      • OPEN_SSL
  • Mysql 5.x
  • ionCube

Het installeren van QuoJob op een server bij een internet-serviceprovider wordt niet ondersteund wegens de vele beperkingen die worden opgelegd.

Als u ervoor kiest om QuoJob zelf te hosten, moet deze geïnstalleerd worden op een server die volledig in uw eigen beheer is. Enkel op die manier kan QuoJob correct werken en is de installatie van eventuele extra software zoals ionCube geen probleem.

Close

Deze pagina aanbevelen! Systeemvereisten QuoJob